Change logs for pg8000 source package in Cosmic

  • pg8000 (1.10.6-1) unstable; urgency=medium
    
      * New upstream version.
      * Enable build for Python 3. (Closes: #838589)
        + Use pybuild build system.
      * Update packaging.
        + Raise compat level to 10.
        + Bump Standards-Version (no changes needed).
      * Move to team maintenance under DPMT.
      * Add myself to Uploaders.
      * Enable sphinxdoc and build -doc package.
    
     -- Dominik George <email address hidden>  Thu, 13 Oct 2016 11:15:09 +0200